.app-icon-btn {
  align-items: center;
  display: flex;
  line-height: 1.2;
  text-align: left;
  transition: all .15s linear;

  &:active {
    transform: scale(.98);
  }
  
  &__img {
    @include square(3rem);
  }

  &__caption {
    padding-left: .8em;
  }

  @include media-breakpoint-up(xxl) {

    &__img {
      @include square(5.3rem);
    }
  }
}